This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315844 - Provide separate puppet module for Insights to use on Capsules
Provide separate puppet module for Insights to use on Capsules
Status: ON_QA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: rubygem-foreman-redhat_access (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity high (vote)
: GA
: 6.2
Assigned To: Lindani Phiri
Ales Dujicek
: Triaged
: 1405511 (view as bug list)
Depends On: 1315820 1405511
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 13:28 EST by Lindani Phiri
Modified: 2017-10-20 12:36 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1315820
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lindani Phiri 2016-03-08 13:44:38 EST
Bug cloned for Satellite 6.2.0
Comment 3 Lindani Phiri 2016-03-18 14:44:10 EDT
Package is available to include in the Capsule installer:

https://brewweb.devel.redhat.com/packageinfo?packageID=53018
Comment 7 Eric Helms 2017-06-02 13:55:11 EDT
*** Bug 1405511 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.